
* {
    box-sizing: border-box;
  }

  body {
    background: #F8F8FF !important;
    min-height: 100vh;
    display: flex;
    font-weight: 400;
    font-family: 'Fira Sans', sans-serif;
  }

  h1,h2,h3,h4,h5,h6,label,span {
    font-weight: 500;
    font-family: 'Fira Sans', sans-serif;
  }

  body, html, .App, #root, .auth-wrapper {
    width: 100%;
    height: 100%;
  }

  .navbar-light {
    background-color: #ffffff;
    box-shadow: 0px 14px 80px rgba(34, 35, 58, 0.2);
  }

  .auth-wrapper {
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: left;
  }

  .auth-inner {
    width: auto;
    margin: auto;
    background: #ffffff;
    box-shadow: 0px 14px 80px rgba(34, 35, 58, 0.2);
    padding: 40px 55px 45px 55px;
    border-radius: 5px;
    transition: all .3s;
  }

  .auth-wrapper h3 {
    text-align: center;
    margin: 0;
    line-height: 1;
    padding-bottom: 20px;
  }
  
  .form-control {
    width: 400px;
  }

  .form-group {
    padding-top: 10px;
  }

  #loginTips {
    background-color: #FFE4E1;
    color: #c11515;
    margin-top: 10px;
    padding: 10px;
    width: 400px;
    /* height: 50px; */
  }

  .btn {
    margin-top: 10px;
  }